@import "superfish.css";
@import "stuck.css";
@import "font-awesome.css";


@import url(//fonts.googleapis.com/css?family=Open+Sans:400);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:800);
@import url(//fonts.googleapis.com/css?family=Sacramento);

/*css*/
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}

* {
  -webkit-text-size-adjust: none;
}

body {
	font-family: "Hobo Std";
	background-color: #fff;
	color: #666666;
	font-size: 16px;
	line-height: 18px;
	color: #666666;
}

/*************************Links*********************************/
a {
  font-family:'Open Sans', sans-serif;
	color: inherit;
	text-decoration: none;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;
}

a:hover {
	color: #a3c200;
	font-family: Papyrus;
}

.link1 {
  font-family:'Open Sans', sans-serif;
	font-weight: 800;
	color: #a3c200;
	font-size: 18px;
	line-height: 50px;
	display: inline-block;
}

.link1:hover {
	color: #609002;
}

.link{
  font-family:'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #fff;
  background-color: #a3c200;
  padding: 7px 22px;
  font-weight: 800;
  border-radius: 20px;
}

.link:hover{
  color: #fff;
  background-color: #222222;
}

.link2{
  color: #35b089;
  text-decoration: underline;
  font-size: 14px;
  font-family: 'Tahoma', sans-serif;
}

/*************************Classes*********************************/

.clear {
	clear: both;
	float: none;
	overflow: hidden;
}

.extra_wrapper {
	overflow: hidden;
}
.f-left{
	float: left;
}
.f-right{
	float: right;
}
/*****************************Text styles*************************************/

.pad{
  padding-bottom: 20px;
  margin-top: -4px;
}

.pad1{
  padding-top: 0px;
}

.txt{
	font-family: "Segoe Script";
	font-size: 24px;
	line-height: 56px;
	color: #fff;
}

.txt1{
  font-family:'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 43px;
  font-weight: 800;
  color: #333333;
}

/***********************************Heads*******************************/

h1,h2,h3,h4,h6 {
  font-family:'Open Sans', sans-serif;
}	

h2{
	font-size: 44px;
	line-height: 56px;
	color: #fff;
	margin-bottom: 22px;
  text-transform: uppercase;
  font-weight: 700;
	}
h3 {
	font-size: 36px;
	line-height: 50px;
	color: #333333;
	font-weight: 800;
	display: inline;
	margin-left: 15px;
	font-family: "Hobo Std";
}
/***********************************Header*******************************/
.logo {
  float: left;
}

.logo a {
	-webkit-transition: none ease;
  	-moz-transition: none ease;
  	-ms-transition: none ease;
  	-o-transition: none ease;
  	transition: none ease;
}

/**********************************Main*************************************/
.slogan{
  background: #222222 0 0 no-repeat;
  padding-bottom: 16px;
  padding-top: 20px;
}

.slogan h2{
	display: inline;
	margin-right: 15px;
	font-weight: 800;
	line-height: 43px;
	margin-bottom: 18px;
	font-family: "Segoe Script";
	font-size: 24px;
}

.slogan .link1{
  font-family:'Open Sans', sans-serif;
  font-weight: bold;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  display: inline-block;
  font-weight: 800;
  padding:  9px 54px;
  background-color: #a3c200;
  text-transform: uppercase;
  border-radius: 20px;
  margin: 7px 0px 0px 55px; 
  }

.slogan p{
  display: inline;
}

.slogan a.link1:hover{
	background-color: #fff;
	color: #a3c200;
	font-size: 14px;
}

/*********************************Content*********************************/

.content_pad__1 {
	padding-bottom: 60px;
  padding-top: 28px;
}

.content_pad__1 h3 {
	line-height: 63px;
	font-family: Papyrus;
}

.content_pad__1 img{
  margin-top: 10px;
}

.shuttlecock{
  padding-top: 10px;
}

.content__gray__2{
  background-color: #b5b5b5;
  color: #fff;
  padding-top: 31px;
  padding-bottom: 9px;
}

.content__gray__2 img{
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}

.content__gray__2 a{
  color: #eaeaea;
}

.content__gray__2 a:hover{
	color: #222222;
}

.content__gray__2 p{
	margin-bottom: 8px;
	margin-top: -4px;
}
.content__gallery{
	margin-bottom: 34px;
}
.content__gallery ul:after{
    clear: both;
    content: "";
    display: block;
} 
.content__gallery li {
	float:left;
	text-align: center;
	width: 14.283%;
}
.content__gallery li a img {
	height:100%;
	width:100%;
}
.content__gallery li a{
	display:block;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	transition: all 0.1s ease;
}
.content__gallery li a{
	padding-bottom: 17px;
	height:101px;
}
.content__gallery li a:hover{
	padding-bottom: 0;
	height:118px;
}
.content__gallery h3{
	padding-bottom: 20px;    
}

.content__gallery .lightbox {
  position: relative;
}

.content_pad__2 img {
  margin-top: 10px;
}

ol.home_list {
  counter-reset: ol;
  height: auto;
  overflow: hidden;
  margin-bottom: 14px;
}

ol.home_list li:before{
  content: counter(ol, decimal) ".";
  counter-increment: ol;
  color: #333333;
  display:inline-block;
  font-family: 'Sacramento', sans-serif;
  font-size: 54px;
  line-height: 56px;
  text-align: center;
  float: left;
  margin-top: 10px;
}

.pad_left{
  padding-left: 60px;
  margin-top: 10px;
}

.pad_left_1{
  padding-left: 70px;
}

.pad_left_2{
  margin-left: 10px;
}

.content__pad_2 h3{
  margin-bottom: 10px;
}

.img_home{
  margin-top: 20px;
}

.content__pad_3 {
  padding-top: 40px;
  padding-bottom: 70px;
}

.content__pad_3 h3{
  padding-bottom: 20px;
}

.content__pad_3 li{
  margin-top: 13px;
}

.img{
  width: 100%;
}

.img_home1 {
  margin-top: 17px;
}

.wrapper{
  padding-top: 15px;
}

.wrapper p+p{
  margin-bottom: 23px;
}

.about__pad_1{
  padding: 55px 0 70px;
}

.about .txt1{
  font-size: 18px;
  line-height: 18px;
  margin-bottom: 10px;
}

.events .txt1{
  font-size: 18px;
  line-height: 18px;
  margin-bottom: 10px;
}

.events_date{
  font-size: 30px;
  line-height: 18px;
  font-weight: 800;
  color: #a3c200;
}

.events_date:hover{
  color: #222222;
}

a.year{
  color: #a3c200;
}

a.year:hover{
  color: #222222;
}

.img2{
  width: 100%;
}

.footer-logo{
  margin-top: 8px;
}

.about__pad_2{
  padding-top: 39px;
  padding-bottom: 33px;
}

.about__pad_2 .txt1{
  margin-top: 13px;
}

.about__pad_2 .img1{
  margin-top: 16px;
  margin-bottom: 10px;
  width: 100%;
}

.about__pad_2 li+li{
  margin-top: 13px;
}

.wrapper1 img{
  width: 100%;
}

.wrapper1 img{
  margin-top: 17px;
  margin-bottom: 13px;
}

.wrapper2 img{
  float: left;
  margin-right: 18px;
  padding-bottom: 30px;
}

.wrapper2{
  padding-top: 17px;
}

.wrapper2{
  margin-bottom: 37px;
}

.events{
  padding-top: 54px;
  padding-bottom: 38px;
}

.categories h3{
  margin-left: 8px;
}

.box a{
  margin-bottom: 15px;
}

.box .txt1{
  margin-top: -3px;
  margin-bottom: 0px;
  display: block;
}

.box1 {
  margin-top: 14px;
}

.box1 .txt1{
  margin-top: 24px;
}

.box .txt2{
  margin-bottom: 24px;
}

figure.com_date{
  font-family:'Open Sans', sans-serif;
  font-weight: 600;
  color: #333333;
  margin-top: 3px;
}

.events_name{
  color: #a3c200;
  margin-left: 3px;
}

.events_name:hover{
  color: #333333;
}

.wrapper2 .com_date{
  margin-bottom: 9px;
}

.border_b{
  border-bottom: 1px solid #dedede;
}

.pad_border{
  padding-bottom: 27px;
  padding-top: 2px;
}

.events .box1+.box1{
  margin-top: 32px; 
}

.list1{
  margin-top: 54px;
}

.list1 ul{
  margin-top: 11px;
}

.list1 li{
  margin-bottom: 13px;
}

.events img{
  width: auto;
}

.blog_date{
  font-size: 12px;
  color: #333333;
  margin-top: 13px;
  margin-bottom: 9px;
}

.blog_date i{
  color: #a3c200;
  margin-right: 4px;
  margin-top: 3px;
}

.blog_date i+i{
  margin-left: 10px;
}

.border{
  margin: 0 9px;
}

.blog .wrapper2{
  margin-bottom: 3px;
}

.blog .categories .list1{
  margin-top: 10px;
}

.categories .list1+.list1{
  margin-top: 55px;
}

.gallery{
  padding: 54px 0 33px;
}

.tags{
  margin-top:31px;
  margin-bottom: 39px; 
}

.tags p a{
  color: #333333;
  font-weight: 800;
  font-size: 18px;
  margin-right: 15px;
}

.tags p a:hover{
  color: #a3c200;
}

.gallery figure{
  background-color: #f2f2f2;
}

.l-box{
  margin: 20px 15px 0;
  /*width: 90%;*/
}

.caption{
  padding:0 15px 27px;
}

.caption .txt1{
  margin-bottom: -4px;
}

.gallery figure{
  margin-bottom: 40px;
}

.gallery .lightbox:after {
  background: url("../images/magnify.png") no-repeat scroll center center #333333;
  border: 15px solid #FFFFFF;
  content: "";
  display: block;
  height: 79%;
  left: 15px;
  opacity: 0;
  position: absolute;
  top: 20px;
  transition: opacity 0.3s linear 0s;
  width: 80%;
}

.gallery .lightbox:hover:after {
  opacity: 0.6;
  transition: opacity 0.3s linear 0s;
}

.figure > a {
  display: block;
  position: relative;
}

#map{
  padding-top: 55px;
}   

#map h3{
  padding-bottom: 0px;
  padding-top: 9px;
}

#map .wrapper{
 padding-top: 16px;
}                                   

#map_canvas{
  width: 100%;
  height: 458px;
}

.form{
  background: #fff;
  padding: 54px 0 79px;
}

.form .text1{
  text-transform: uppercase;
  margin-top: -6px;
}

.address h3{
  padding-bottom: 30px;
}

.form address dd span {
  color: inherit;
  display: inline-block;
  padding: 0;
  text-align: left;
  width: 75px;
}

.form address a {
  color: #a3c200;
  display: inline-block;
  opacity: 0.6;
  padding: 0;
  text-align: right;
  text-decoration: none;
  width: 100px;
  font-weight: 400;
  text-decoration: underline;
}

.form address a:hover{
  color: #000;
}

.form address dl dt {
  margin-top: 16px;
  padding-bottom: 16px;
}

.form address{
  margin-bottom: 30px;
}

#toTop {
  display:none;
  text-decoration:none;
  position:fixed;
  bottom:100px;
  left: 55%;
  margin-left: 550px;
  overflow:hidden;
  width:72px;
  height:65px;
  border:none;
  text-indent:-999px;
  z-index:20;
  background:url(../images/to-top.png) no-repeat left top;
  transition: 0s ease;
  -o-transition: 0s ease;
  -webkit-transition: 0s ease;
}

#toTop:hover {
  outline:none;
  background-position: right 0;
}
/*********************************Footer*********************************/

#footer{
	line-height: 34px;
  font-size: 14px;
  padding: 47px 0px 15px;
  background-color: #222222;
  font-family: 'Tahoma', sans-serif;
  color: #fff;
}

#footer p{
	display: block;
	margin-bottom: 0px;
}

.footer-logo p{
  font-size: 12px;
  line-height: 18px;
  color: #7e7e7e;
  margin-top: 20px;
}

.copyright{
  margin: 0 5px 0 5px;
}

.icon1 p{
  margin-left: 50px;
}

.icon2 address{
  font-size: 14px; 
  margin-left: 50px;
}

.privacy-link{
  display: inline-block;
}

.icon1{
  background: url(../images/phone.png) 0 11px no-repeat;
}

.icon2{
  background: url(../images/map_pin.png) 0 10px no-repeat;
}

.socials .fa{
  font-size: 18px; 
}
.socials{
	padding-top: 20px;
	text-align: center;
	font-family: "Hobo Std";
}
.socials a {
  display: inline-block;
  width: 27px;
  height: 27px;
  background: #fff;
  text-align: center;
  color: #000;
  margin-right: 5px;
}
.socials a.facebook:hover{
  display: inline-block;
  width: 27px;
  height: 27px;
  background: #3a589b;
  text-align: center;
  color: #fff;
}

.socials a.twitter:hover{
  display: inline-block;
  width: 27px;
  height: 27px;
  background: #6dbee3;
  text-align: center;
  color: #fff;
}

.socials a i {
  line-height: 28px;
}

p.privacy{
  margin-top: 0px;
}

.p-p{
  padding-top: 55px;
  padding-bottom: 73px;
}

.p-p .txt1{
  line-height: 18px;
  margin-top: 13px;
  padding-bottom: 12px;
}

.pad_p{
  padding-top: 28px;
}

.p-p a{
  color: #a3c200;
  text-decoration: underline;
}

.p-p a:hover{
  color: #333333;
}

.link_p{
  margin-top: 18px;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1199px) {
   .events .box .txt1{
    display: inline-block;
  }
}

@media only screen and (max-width: 979px){
  .content_pad__1 .txt1{
    line-height: 22px;
    margin: 20px 0 20px;
  }  

  .slogan .link1 {
    margin: 20px 0 0;
  }

  .blog h3{
    font-size: 36px;
  }

  .gallery .figure img {
    width: 88%;
  }

  .gallery .lightbox:after {
    height: 74%;
    width: 76%;
  }
}

@media only screen and (max-width: 767px) {
  .owl-page span {
    margin-top: 48px;
  }

  .txt {
    display: block;
    margin-top: 15px;
  } 

  .content_pad__1 img + img{
    margin-top: 40px;
  }

  ol.home_list li:before {
    margin-top: 15px;
  }

  ol.home_list li{
    margin-top: 20px;
  }

  .pad1{
    padding-top: 30px;
  }

  .list{
    padding-bottom: 40px;
  }

  .logo {
    float: none;
    text-align: center;
  }

  .icon1 {
    background: url("../images/phone.png") no-repeat scroll 0 11px rgba(0, 0, 0, 0);
  }

  .icon2 {
    background: url("../images/map_pin.png") no-repeat scroll 0 11px rgba(0, 0, 0, 0);
  }

  #footer p{
    display: block;
  }

  .content__gallery li {
    float: left;
    text-align: center;
    width: 33.283%;
  }

  .img2 {
    margin-bottom: 20px;
  }

  .about__pad_2 ul{
    margin-bottom: 30px;
  }

  .wrapper1 img {
    margin-top: 40px;
  }

  .com_date{
    font-family: ''
  }

  .blog h3{
    font-size: 44px;
  }

  .blog .wrapper2{
    margin-top: 30px;
  }
  
  .blog .wrapper2 {
    margin-bottom: 30px;
  }

  .tags p a {
    display:inline-block;
  }

  .gallery .figure img {
    width: 93%;
  }

  .gallery .lightbox:after {
    height: 85%;
    width: 86%;
  }

  .content__pad_2 {
    padding-top: 40px;
  }

  .events .wrapper2 img{
    width: 100%;
  }
}

@media only screen and (max-width: 480px) {
  
  .events .box .txt1{
    display: inline-block;
  }

  .gallery .figure img {
    width: 90%;
  }

  .gallery .lightbox:after {
    height: 79%;
    width: 80%;
  } 
  #map_canvas {
    height: 300px;
  }

  #map h3, .form h3{
    font-size: 38px;
  }
}

@media only screen and (max-width: 320px) {
 
}
/*Core variables and mixins*/
